桌面 ATI 受限显卡驱动

为当前最终发行版之前的所有版本提供支持
回复
xiongdiqings
帖子: 102
注册时间: 2007-05-21 17:28
送出感谢: 0
接收感谢: 0

桌面 ATI 受限显卡驱动

#1

帖子 xiongdiqings » 2007-05-27 10:19

我的安装了ati的受限显卡驱动后就不能开桌面3D特效了
请问有什么办法可以解决??????
头像
apn
帖子: 362
注册时间: 2007-05-06 21:17
送出感谢: 0
接收感谢: 0

#2

帖子 apn » 2007-05-27 12:50

x系列的A卡要用xgl+beryl,按这篇文章的方法配置吧:
https://help.ubuntu.com/community/Beryl ... FFeisty%29
xiongdiqings
帖子: 102
注册时间: 2007-05-21 17:28
送出感谢: 0
接收感谢: 0

#3

帖子 xiongdiqings » 2007-05-28 10:30

怎么全是E文啊
很难看!有点晕,等下回去实验下
回复

回到 “老旧版本支持”